Subject: Trainer Candidate - Aparajita Banerjee
From: Aparajita Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 09:22:59 -0400

| | Tech Support Test

Name | Aparajita Banerjee
E-mail | [email-masked]
Phone Number | (95555) 12212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Self employed | Soft skill and personality development trainer | N/A | N/A
Previous Employer 1 | Skylark institute of aviation | Personality development trainer | Dec2020 | 20000
Previous Employer 2 | Spicejet ltd | Auditor service standards and quality | Nov2018 | 70000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have been training for 6 years specifically in the aviation sector for customer service , voice and accent and personality development and soft skills. Given I have over 15 years experience in the field of customer service I bring a certain out of the box approach to my training technique and believe in modifying and updating the content constantly to best suit the audience and to simplify the process of learning which is best understood by them . Each trainee has a different approach to a problem or a subject and I believe in identifying that for each student and delivering accordingly I do not believe in the one size fits all approach when it comes to training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While at Bradford aviation academy I was given a batch of 20 students who were not clearing any interview as they had difficulty in communicating in English  they mostly spoke kannada or malyalam.  It was also a little difficult to get through to them as the language was a barrier however I devised ways in which the channel of communication was opened and they slowly started to build confidence and we're willing to work with me without being shy or embarrassed ...we had created a bridge and I am proud to say that each one of those students is now successfully employed in various departments of the aviation sector
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when my customer is happy great customer service is when my customer keeps coming back to me....it is a matter of doing that little extra, going the extra mile even if your job is done. Keeping the customers loyal is key
What according to you makes you a good candidate for this position? | I have a fresh approach . I have worked with candidate from various backgrounds , I understand that each candidate has a different way of learning and I respect that and especially cater to that requirement. I believe in an open line of communication and do not have fixated ways of approaching a subject. Training technique must be constantly updated and remain relevant to the audience else there is a possibility of losing the candidates interest and I am a firm believer of that
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |